<div class="container">
    <div class="row">
        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-sm-12 col-12">
            <div class="card w-100">
                <div class="card-body text-center d-flex flex-column justify-content-center">
                    <div class="m-auto">
                        <div class="d-flex justify-content-center iconcard-fixed-svg-height">
                            <img src="/images/icons/SG_Antriebstechnik.svg" alt="SG_Windkrafttechnik" height="105">
                        </div>
                        <div class="text-center">
                            {{> @headline7 headline7="Antriebstechnik" text-color="text-darkBlue" line-height="lh-2"}}
                        </div>
                    </div>
                    <div class="align-self-end ">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#004e9c" height="30" viewBox="-111 0 475 475.46667" width="30"><path d="m15.300781 475.464844-15.066406-15.066406 222.664063-222.664063-222.664063-222.667969 15.066406-15.066406 237.734375 237.734375zm0 0"/></svg>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-sm-12 col-12">
            <div class="card w-100">
                <div class="card-body text-center d-flex flex-column justify-content-center">
                    <div class="m-auto">
                        <div class="d-flex justify-content-center iconcard-fixed-svg-height">
                            <img src="/images/icons/SG_Antriebstechnik.svg" alt="SG_Windkrafttechnik" height="105">
                        </div>
                        <div class="text-center">
                            {{> @headline7 headline7="Antriebstechnik" text-color="text-darkBlue" line-height="lh-2"}}
                        </div>
                    </div>
                    <div class="align-self-end ">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#004e9c" height="30" viewBox="-111 0 475 475.46667" width="30"><path d="m15.300781 475.464844-15.066406-15.066406 222.664063-222.664063-222.664063-222.667969 15.066406-15.066406 237.734375 237.734375zm0 0"/></svg>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-sm-12 col-12">
            <div class="card w-100">
                <div class="card-body text-center d-flex flex-column justify-content-center">
                    <div class="m-auto">
                        <div class="d-flex justify-content-center iconcard-fixed-svg-height">
                            <img src="/images/icons/SG_Antriebstechnik.svg" alt="SG_Windkrafttechnik" height="105">
                        </div>
                        <div class="text-center">
                            {{> @headline7 headline7="Antriebstechnik" text-color="text-darkBlue" line-height="lh-2"}}
                        </div>
                    </div>
                    <div class="align-self-end ">
                        <svg xmlns="http://www.w3.org/2000/svg" fill="#004e9c" height="30" viewBox="-111 0 475 475.46667" width="30"><path d="m15.300781 475.464844-15.066406-15.066406 222.664063-222.664063-222.664063-222.667969 15.066406-15.066406 237.734375 237.734375zm0 0"/></svg>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

